﻿




ul.styled-list{
	list-style: none;
	margin:0;
	padding:0;
}


ul.styled-list li{
	margin-bottom:2px;
}

ul.styled-list li i{
	margin-right:6px;
	margin-top:-2px;
}


.widget_text ul.styled-list li{
	padding: 0 !important;
	background: none !important;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.bg-red{background-color:#f24164!important}



#navbar #extrafeedback {
  display: none;
}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}

#social {
	float: right;
	margin-top: 4px;
	margin-bottom: 0;
}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.fusion-image-carousel{margin-bottom:40px}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper{height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder{line-height:115px!important}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper{vertical-align:middle}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{display:block;-webkit-box-shadow:none;box-shadow:none}
.fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{max-height:115px;width:auto}


#maincontainer {
	padding: 0;
	margin: 0;
}


#maincontainer.container-fluid {
	padding: 0;
	margin: 0;
}
ul.tabs.tab_primary.tabs-content.nav.nav-tabs li{float:inherit}
.tabs.tab_primary li{margin:0}
#contacts ul.tabs.tab_primary{padding-bottom:0}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}


#masthead .left-links {
  display: table-cell;
  vertical-align: middle; }



.logo-center #masthead .left-links {
  width: 40%; }


.right-links .nav-dropdown,
.left-links .nav-dropdown,
.account-dropdown .nav-dropdown {
  margin-left: -15px; }


  #masthead .right-links,
  #masthead .left-links {
    min-width: 32px;
    max-width: 32px; }


  #masthead .left-links,
  .wide-nav,
  #top-bar .right-text,
  #top-link,
  #masthead .right-links .menu-item,
  #masthead .right-links .search-dropdown,
  .html-block-inner .search-wrapper {
    display: none !important; }
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.front #content-content #block-views-friends_partners-block .view-content ul {
  clear: left;
  padding: 0;
  margin: -5px 0 10px -5px;
}

.front #content-content #block-views-friends_partners-block .view-content ul li {
  display: inline-block;
  margin: 0;
  margin-bottom: 10px;
}

.front #content-content #block-views-friends_partners-block .view-content ul a {
  margin: 0;
  display: block;
  clear: none;
  margin: 15px 0 0 30px;
  padding: 0;
  border: 1px solid #b4aba1;
  width: 98px;
  height: 98px;
}
.header-search .searchform-wrapper{margin-top:-62px;-webkit-transition:margin-top .3s ease-in-out;-moz-transition:margin-top .3s ease-in-out;-o-transition:margin-top .3s ease-in-out;transition:margin-top .3s ease-in-out}
.header-search.header-search-active .searchform-wrapper{margin-top:0}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}


.open_volume{margin-left: 0.5rem; font-size: 0.9rem;}

.open_volume::before{content: '\f13e'; font-family: Awesome; padding-right:0.35rem; font-size: 1rem; color:#414e54;}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.top-contact *{list-style:none;}
.top-contact ul{padding:0!important !important;margin:0!important !important}
.top-contact{float:left;width:100%;text-align:center!important;padding-right:0px!important;margin-bottom:4px!important;padding-top:0px!important}
